@import "../../shared/styles/utils/mixins.scss";
@import "../../shared/styles/utils/variables.scss";

.not-found {
  height: 90vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 550px;

  &__text {
    text-align: center;
    padding: 20px 60px;
  }

  &__error {
    font-size: 15rem;
  }

  &__description {
    font-size: 3.5rem;
  }

  &__btn {
    padding: 20px;
    width: fit-content;
    margin: 0 auto;
  }
}
